GET /v1/projects?status=ACTIVE&limit=50
Authorization: Bearer <api_key>
{
"projects": [
{
"id": "4f1a9c2e7b3d4a8e9c6b2d5f8a1e3c7b",
"name": "Q4 IT security buyer interviews",
"status": "ACTIVE",
"audience": "CYBERSECURITY_PROFESSIONALS",
"studyType": "AI_MODERATED_INTERVIEW",
"targetNSize": 20,
"completes": 8
}
],
"nextCursor": "4f1a9c2e7b3d4a8e9c6b2d5f8a1e3c7b"
}
Projects
List projects
Page through your projects, newest first.
GET /v1/projects?status=ACTIVE&limit=50
Authorization: Bearer <api_key>
{
"projects": [
{
"id": "4f1a9c2e7b3d4a8e9c6b2d5f8a1e3c7b",
"name": "Q4 IT security buyer interviews",
"status": "ACTIVE",
"audience": "CYBERSECURITY_PROFESSIONALS",
"studyType": "AI_MODERATED_INTERVIEW",
"targetNSize": 20,
"completes": 8
}
],
"nextCursor": "4f1a9c2e7b3d4a8e9c6b2d5f8a1e3c7b"
}
Returns a page of your projects, newest first.
Query parameters
string
Filter by status.
integer
default:"50"
Projects per page. Maximum 200.
string
nextCursor from the previous page.Response
object[]
required
Same object as Get a project.
string | null
required
Pass as
cursor to get the next page. null on the last page.Errors
General errors are listed in the Overview.| Status | Code | When |
|---|---|---|
| 400 | INVALID_STATUS | status isn’t valid. |
GET /v1/projects?status=ACTIVE&limit=50
Authorization: Bearer <api_key>
{
"projects": [
{
"id": "4f1a9c2e7b3d4a8e9c6b2d5f8a1e3c7b",
"name": "Q4 IT security buyer interviews",
"status": "ACTIVE",
"audience": "CYBERSECURITY_PROFESSIONALS",
"studyType": "AI_MODERATED_INTERVIEW",
"targetNSize": 20,
"completes": 8
}
],
"nextCursor": "4f1a9c2e7b3d4a8e9c6b2d5f8a1e3c7b"
}

